Bug 1136501 - On Bundle Revert "Finish" Screen, Finish Icon Appears Not To Be Present
Summary: On Bundle Revert "Finish" Screen, Finish Icon Appears Not To Be Present
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- Other
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER03
: JON 3.3.0
Assignee: Jay Shaughnessy
QA Contact: Filip Brychta
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: JON3-10, PRODMGT-544
TreeView+ depends on / blocked
 
Reported: 2014-09-02 17:50 UTC by Matt Mahoney
Modified: 2014-12-11 14:02 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-12-11 14:02:16 UTC


Attachments (Terms of Use)
Bundle Revert Icon (26.69 KB, application/octet-stream)
2014-09-02 17:50 UTC, Matt Mahoney
no flags Details

Description Matt Mahoney 2014-09-02 17:50:06 UTC
Created attachment 933882 [details]
Bundle Revert Icon

Description of problem:


Version-Release number of selected component (if applicable):
JON 3.3

How reproducible:
Always

Steps to Reproduce:
1. Deploy two Patch Bundles
2. Revert a Patch Bundle, and note the Finish Icon On the Revert Finish Screen
3.

Actual results:
Icon not present/viewable

Expected results:
Icon should be present

Additional info:

Comment 1 Jay Shaughnessy 2014-09-02 21:15:19 UTC
Master commit 141ef75eba4c3fa5db6580bdc8c11103a24eb8d1
Author: Jay Shaughnessy <jshaughn@redhat.com>
Date:   Tue Sep 2 17:09:16 2014 -0400

    Fixed Image reference.



Release/jon3.3.x commit fa83a03922e0fce809ea6ff05c328aed23cb6d1c
Author: Jay Shaughnessy <jshaughn@redhat.com>
Date:   Tue Sep 2 17:09:16 2014 -0400

    (cherry picked from commit 141ef75eba4c3fa5db6580bdc8c11103a24eb8d1)
    Signed-off-by: Jay Shaughnessy <jshaughn@redhat.com>

Comment 2 Simeon Pinder 2014-09-17 02:49:06 UTC
Moving to ON_QA as available for test with the following brew build:
https://brewweb.devel.redhat.com//buildinfo?buildID=385149

Comment 3 Filip Brychta 2014-09-18 12:45:56 UTC
Verified on
Version :	
3.3.0.ER03
Build Number :	
4aefe39:44e33a4


Note You need to log in before you can comment on or make changes to this bug.